CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In February 2003 (CVSS score >= 6)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1 CVE-2003-1328 Exec Code Bypass 2003-02-19 2021-07-23
7.5
None Remote Low Not required Partial Partial Partial
The showHelp() function in Microsoft Internet Explorer 5.01, 5.5, and 6.0 supports certain types of pluggable protocols that allow remote attackers to bypass the cross-domain security model and execute arbitrary code, aka "Improper Cross Domain Security Validation with ShowHelp functionality."
2 CVE-2003-1326 Bypass 2003-02-19 2021-07-23
7.5
None Remote Low Not required Partial Partial Partial
Microsoft Internet Explorer 5.5 and 6.0 allows remote attackers to bypass the cross-domain security model to run malicious script or arbitrary programs via dialog boxes, aka "Improper Cross Domain Security Validation with dialog box."
3 CVE-2003-1090 Exec Code Overflow 2003-02-06 2017-07-11
10.0
None Remote Low Not required Complete Complete Complete
Buffer overflow in AbsoluteTelnet before 2.12 RC10 allows remote attackers to execute arbitrary code via a long window title.
4 CVE-2003-1078 2003-02-28 2018-10-30
7.5
None Remote Low Not required Partial Partial Partial
The FTP client for Solaris 2.6, 7, and 8 with the debug (-d) flag enabled displays the user password on the screen during login.
5 CVE-2003-0076 2003-02-19 2016-10-18
6.4
None Remote Low Not required Partial Partial None
Unknown vulnerability in the directory parser for Direct Connect 4 Linux (dcgui) before 0.2.2 allows remote attackers to read files outside the sharelist.
6 CVE-2003-0075 Exec Code 2003-02-19 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Integer signedness error in the myFseek function of samplein.c for Blade encoder (BladeEnc) 0.94.2 and earlier allows remote attackers to execute arbitrary code via a negative offset value following a "fmt" wave chunk.
7 CVE-2003-0074 Exec Code 2003-02-19 2016-10-18
7.2
None Local Low Not required Complete Complete Complete
Format string vulnerability in mpmain.c for plpnfsd of the plptools package allows remote attackers to execute arbitrary code via the functions (1) debuglog, (2) errorlog, and (3) infolog.
8 CVE-2003-0062 Exec Code Overflow 2003-02-19 2016-10-18
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in Eset Software NOD32 for UNIX before 1.013 allows local users to execute arbitrary code via a long path name.
9 CVE-2003-0060 DoS Exec Code 2003-02-19 2020-01-21
7.5
None Remote Low Not required Partial Partial Partial
Format string vulnerabilities in the logging routines for MIT Kerberos V5 Key Distribution Center (KDC) before 1.2.5 allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via format string specifiers in Kerberos principal names.
10 CVE-2003-0059 2003-02-19 2020-01-21
7.5
None Remote Low Not required Partial Partial Partial
Unknown vulnerability in the chk_trans.c of the libkrb5 library for MIT Kerberos V5 before 1.2.5 allows users from one realm to impersonate users in other realms that have the same inter-realm keys.
11 CVE-2003-0057 DoS Exec Code Overflow 2003-02-19 2017-07-11
7.5
None Remote Low Not required Partial Partial Partial
Multiple buffer overflows in Hypermail 2 before 2.1.6 allows remote attackers to cause a denial of service and possibly execute arbitrary code (1) via a long attachment filename that is not properly handled by the hypermail executable, or (2) by connecting to the mail CGI program from an IP address that reverse-resolves to a long hostname.
12 CVE-2003-0056 Exec Code Overflow 2003-02-19 2017-10-11
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in secure locate (slocate) before 2.7 allows local users to execute arbitrary code via a long (1) -c or (2) -r command line argument.
13 CVE-2003-0044 XSS 2003-02-07 2017-07-11
6.8
None Remote Medium Not required Partial Partial Partial
Multiple cross-site scripting (XSS) vulnerabilities in the (1) examples and (2) ROOT web applications for Jakarta Tomcat 3.x through 3.3.1a allow remote attackers to insert arbitrary web script or HTML.
14 CVE-2003-0041 Exec Code 2003-02-19 2008-09-10
10.0
None Remote Low Not required Complete Complete Complete
Kerberos FTP client allows remote FTP sites to execute arbitrary code via a pipe (|) character in a filename that is retrieved by the client.
15 CVE-2003-0040 Exec Code Sql 2003-02-19 2017-10-10
7.5
None Remote Low Not required Partial Partial Partial
SQL injection vulnerability in the PostgreSQL auth module for courier 0.40 and earlier allows remote attackers to execute SQL code via the user name.
16 CVE-2003-0037 DoS Exec Code Overflow 2003-02-07 2017-07-11
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflows in noffle news server 1.0.1 and earlier allow remote attackers to cause a denial of service (segmentation fault) and possibly execute arbitrary code.
17 CVE-2003-0036 2003-02-07 2018-10-19
6.2
None Local High Not required Complete Complete Complete
ml85p, as included in the printer-drivers package for Mandrake Linux, allows local users to overwrite arbitrary files via a symlink attack on temporary files with predictable filenames of the form "mlg85p%d".
18 CVE-2003-0035 Exec Code Overflow 2003-02-07 2018-10-19
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in escputil, as included in the printer-drivers package in Mandrake Linux, allows local users to execute arbitrary code via a long printer-name command line argument.
19 CVE-2003-0034 Exec Code Overflow 2003-02-07 2008-09-11
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in the mtink status monitor, as included in the printer-drivers package in Mandrake Linux, allows local users to execute arbitrary code via a long HOME environment variable.
20 CVE-2003-0019 2003-02-19 2008-09-11
7.2
None Local Low Not required Complete Complete Complete
uml_net in the kernel-utils package for Red Hat Linux 8.0 has incorrect setuid root privileges, which allows local users to modify network interfaces, e.g. by modifying ARP entries or placing interfaces into promiscuous mode.
21 CVE-2003-0016 DoS Exec Code 2003-02-07 2021-06-06
7.5
None Remote Low Not required Partial Partial Partial
Apache before 2.0.44, when running on unpatched Windows 9x and Me operating systems, allows remote attackers to cause a denial of service or execute arbitrary code via an HTTP request containing MS-DOS device names.
22 CVE-2003-0015 415 DoS Exec Code Bypass 2003-02-07 2018-05-03
7.5
None Remote Low Not required Partial Partial Partial
Double-free vulnerability in CVS 1.11.4 and earlier allows remote attackers to cause a denial of service and possibly execute arbitrary code via a malformed Directory request, as demonstrated by bypassing write checks to execute Update-prog and Checkin-prog commands.
23 CVE-2003-0004 Exec Code Overflow 2003-02-19 2018-10-12
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in the Windows Redirector function in Microsoft Windows XP allows local users to execute arbitrary code via a long parameter.
24 CVE-2003-0003 Exec Code Overflow 2003-02-07 2019-04-30
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in the RPC Locator service for Microsoft Windows NT 4.0, Windows NT 4.0 Terminal Server Edition, Windows 2000, and Windows XP allows local users to execute arbitrary code via an RPC call to the service containing certain parameter information.
25 CVE-2003-0002 XSS 2003-02-07 2018-10-12
6.8
None Remote Medium Not required Partial Partial Partial
Cross-site scripting vulnerability (XSS) in ManualLogin.asp script for Microsoft Content Management Server (MCMS) 2001 allows remote attackers to execute arbitrary script via the REASONTXT parameter.
26 CVE-2002-1160 +Priv 2003-02-19 2016-10-18
7.2
None Local Low Not required Complete Complete Complete
The default configuration of the pam_xauth module forwards MIT-Magic-Cookies to new X sessions, which could allow local users to gain root privileges by stealing the cookies from a temporary .xauth file, which is created with the original user's credentials after root uses su.
Total number of vulnerabilities : 26   Page : 1 (This Page)
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.